body
{
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	position: relative;
}

/* start greenviewfarm page container */
@media (min-width: 768px) {
	.container { width: 700px; }
}
@media (min-width: 992px) {
	.container { width: 900px; }
}
@media (min-width: 1200px) {
	.container { width: 1000px;	}
}
.img {
	max-width: 100%;
}
/* end greenviewfarm page container */

.blue {
	color: #06C;
}

.green {
	color: #090;
}

/* start greenviewfarm navigation */
.navbar-default
{
	background:#427f02;
	border: none;
	box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
	margin: 0;
}
.navbar-default .navbar-brand
{
	font-weight: 600;
	font-size: 40px;
	padding: 10px 0 0 0;
	height: 95px;
	line-height: 40px;
	color:#FFF;

}
.navbar-default .navbar-brand:hover { color:#ffd000; }
.navbar-default .nav li a
{
	color:#FFF;
	font-size: 14px;
	font-weight: 700;
	height: 86px;
	line-height: 53px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.navbar-default .nav li a:hover
{
	background-color: #ffa400;
	color:#FFF;
}
.navbar-default .nav li a:focus { color: #303030; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #FFF;
	background-color: #ffa400;
}
.navbar-default .navbar-toggle
{
	border: none;
	padding-top: 18px;
}
.navbar-default .navbar-toggle .icon-bar
{
	background: #ffa400;
	border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
/* end greenviewfarm navigation */

/* start flexslider */
.flexslider {
  margin-top: 114px;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  overflow: hidden;
}
.flexslider {
  margin-top: 114px;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  overflow: hidden;
}

.flex-direction-nav a {
  color: #444444;
  width: 40px;
  height: 40px;
  background-color: white;
  border-radius: 3px;
  margin: -20px 0 0 0;
  text-align: center;
  line-height: 40px;
}

.flex-caption {
  position: absolute;
  top: 39%;
  width: 100%;
  text-align: center;
  z-index: 999;
  color: white;
}
.slider-title {
  font-size: 50px;
}
.slider-subtitle {
  color: #ffffff;
}
.slider-title,
.slider-subtitle {
  text-transform: uppercase;
}
.slider-description {
  font-size: 18px;
  line-height: 28px;
  padding-left: 200px;
  padding-right: 200px;
}
.no-js .slides > li:first-child {
  display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0;
  position: relative;
  zoom: 1;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.carousel li {
  margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
  height: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  position: absolute;
  top: 55%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
}

.flexslider:hover .flex-prev {
  opacity: 1;
  left: 30px;
}

.flexslider:hover .flex-next {
  opacity: 1;
  right: 30px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: default;
}

.flex-direction-nav a:before {
  font-family: "FontAwesome";
  font-size: 24px;
  display: inline-block;
  content: '\f104';
}

.flex-direction-nav a.flex-next:before {
  content: '\f105';
}
/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}

.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-pauseplay .flex-play:before {
  content: '\f003';
}
/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  display: inline-block;
  zoom: 1; 
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
.flexslider {
  padding: 65px 0 0 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* end flexslider */
/* start gallery */
.templatemo-light-gray-bg
{
  background: #f9f9f9;
}
.gallery-wrapper
{
  background: #ffffff;
  margin-top: 10px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.gallery-wrapper:hover
{
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.gallery-des
{
  padding: 0 10px 14px 10px;
}
.gallery-img {
  margin: 0 auto;
}
/* end gallery */

/* start greenviewfarm home */
#homei
{
	color:#333;
	padding: 10px 0 50px 0;
}
#homei .col-md-12 {	padding: 10px 0 0 0; }
#homei h2
{
	font-weight: 400;
	padding: 0 0 20px 0;
}

#homei h5
{
	font-weight: 600;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align:right;	
}

#homei h5 a:hover
{
	font-weight: 600;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align:right;
	color:#e3270e;
}
#homei h4
{
	font-weight: 600;
	padding-top: 1px;
	padding-bottom: 1px;
}

#homei .skills { padding-top: 10px; }
#homei .progress
{
	background: #999;
	height: 6px;
	margin: 10px 0 16px 0;
}
#homei .progress .progress-bar-success { background: #ffa400; }
/*end of home */

/* start greenviewfarm contact */
#contact
{
	background: #303030;
	color: #EEE;
	padding: 80px 0 80px 0;
}
#contact h2 { font-weight: 400; }
#contact .text-center p { padding: 0 0 60px 0; }
#contact h2, #contact h3 { padding: 0 0 20px 0; }
#contact .form-control
{
	background: transparent;
	border: 1px solid #444;
	border-radius: 0px;
	color: #FFF;
	margin: 10px 0 10px 0;
}
#contact input { height: 60px; }
#contact .form-control:focus
{
	background: #444444;
	border-color: transparent;
	box-shadow: none;
}
#contact input[type="submit"]
{
	color: #FFF;
	font-weight: 600;
	letter-spacing: 1px;
	width: 220px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#contact input[type="submit"]:hover
{
	background: #ffa400;
	border-color: transparent;
	color: #FFF;
}
#contact .address
{
	padding: 20px;
	padding-top: 0;
	margin: 0;
}
#contact .fa
{
	color:#000;
	font-size: 20px;
	padding: 6px 10px 6px 0;
}


a {	color:#ffa400; }
a:hover, a:active 
{
	color: #e3270e;
	text-decoration: none;
}
/* end greenviewfarm contact */

/* start greenviewfarm contact us */
#contactus
{

	color:#333333;
	padding: 10px 0 10px 0;
}
#contactus h2 { font-weight: 400; }
#contactus .text-center p { padding: 0 0 20px 0; }
#contactus h2, #contactus h3 { padding: 0 0 20px 0; }
#contactus .form-control
{
	background: transparent;

	border-radius: 0px;
	color: #FFF;
	margin: 10px 0 10px 0;
}
#contactus input { height: 60px; }
#contactus .form-control:focus
{
	border-color: transparent;
	box-shadow: none;
}
#contactus input[type="submit"]
{
	color: #FFF;
	font-weight: 600;
	letter-spacing: 1px;
	width: 220px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#contactus input[type="submit"]:hover
{
	background: #ffa400;
	border-color: transparent;
	color: #FFF;
}
#contactus .address
{
	padding: 20px;
	padding-top: 0;
	margin: 0;
}
#contactus .fa
{
	color:#000;
	font-size: 20px;
	padding: 6px 10px 6px 0;
}


.contact a {	color:#000; }
a:hover, a:active 
{
	color: #e3270e;
	text-decoration: none;
}
/* end greenviewfarm contact  ussss*/

/* start greenviewfarm Social  ussss*/
.social-icon {
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: middle;
}
.social-icon li {
	list-style: none;
	display: inline-block;
}
.social-icon li a {
	background: #f8f8f8;
	border-radius: 100%;
	color: #ffa400;
	font-size: 32px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
	margin: 0 6px 40px 6px;
}
.social-icon li a:hover {
	background: #0a1300;
}
/* end greenviewfarm Social  ussss*/

/* start greenviewfarm footer */
footer
{
	border-top: 1px solid #404040;
	background-image:url(../images/slider/bottom.jpg);
	color: #FFF;
	padding: 30px 0 20px 0;
}
/* end greenviewfarm footer */

/* startgreenviewfarm  go top */
.go-top 
{
	background-color: #ffa400;
	border-radius: 10%;
	bottom: 2em;
	right: 2em;
	color: #FFF;
	display: none;
	position: fixed;
	text-decoration: none;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.go-top:hover {	color: #F9F9F9; }
/* end greenviewfarm go top */

@media only screen and (max-width: 1199px) {
	.flexslider h1 { font-size: 30px; }
	.flexslider h2 { font-size: 24px; }
}

/* start greenviewfarm 768 media quires */
@media only screen and ( max-width: 768px ) {
	.navbar-default .navbar-brand {	margin-left: 20px; }
	.navbar-default .navbar-nav	{ margin: 0; }
	.navbar-default .navbar-collapse
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	.flexslider h1 { font-size: 26px; }
	.flexslider h2 { font-size: 18px; }
	.greenviewfarm-slider-btn { 
		margin-top: 10px; 
		width: 180px;
		height: 40px;
		padding-top: 8px;
	}
}
/* end greenviewfarm 768 media quires */


